@charset "utf-8";
/* CSS Document */

@import "font-awesome.css";
@import "font-awesome.min.css";


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	
}
*, *::after, *::before {
  box-sizing: border-box;
}


::selection
{
	background:#076bdd; color:#fff; 
}
::-moz-selection
{
	background:#076bdd; color:#fff;
}
.scrollup
{
	position:fixed; 
	z-index:9999;
	bottom:30px; 
	float:right;
	right:0; 
	width:30px;  height:30px; border-radius:3px 0 0 3px;
	text-align:center;
	font-family: 'open_sansbold';
	display:none;		
	color:#fff; 
	-webkit-transition:0.3s; 
	-moz-transition:0.3s; 
	-o-transition:0.3s; 
	transition:0.3s; 
	background:url(../images/top.png) center center no-repeat; 
}
.scrollup:hover
{
	
}
#loader {
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color: #fefefe;
 z-index: 99999;
 height: 100%;
 }
#status {
 width: 200px;
 height: 200px;
 position: absolute;
 left: 50%;
 top: 50%;
 background-image: url(../images/loading.gif);
 background-repeat: no-repeat;
 background-position: center;
 margin: -100px 0 0 -100px;
 }
.preloader
{
	background:#fff url(../images/loaders/1.gif)  center center no-repeat;
}
header, section, footer
{
	display:block;
}
body
{
	width:auto; margin:0; border:0; 
}
img
{
	max-width:100%; vertical-align: middle; border: 0;
}
.clearfix:after
{
	display:block; visibility:hidden; overflow:hidden; clear:both !important; content:"."; line-height:0; height:0;
}
.clearfix
{
	display:inline-block;
}
html[xmlns] .clearfix
{
	display:block;
}
*html .clearfix
{
	height:1%;
}
.clear
{
	clear:both !important;
}
.left
{
	float:left;
}
.right
{
	float:right;
}
p
{
	color:#1d1c1a; line-height:22px; font-size:15px; font-family: 'MyriadPro-Regular'; text-align:justify;
}
p strong
{
	color:#076bdd; font-family: 'MyriadPro-Bold'; font-weight:bold;
}
p span
{
	color:#0072bc;
}
a, img, span, strong, nav
{
	-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; 
} 
a
{
	color:#b62425; text-decoration:none; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; 
}
a:hover
{
	color:#000; 
}
table
{ 
	color:#505050; font-size:14px; font-family: 'MyriadPro-Regular';
}
table strong
{ 
	color:#2b9e01; font-family: 'MyriadPro-Bold';
}
tr
{
	
}
td
{
	padding:8px 15px;
}
td.h3
{ 
	color:#fff; background:#f86b26 url(../images/table-h3.jpg) repeat-x; margin:0; text-transform:uppercase; font-size:18px; padding:12px 15px;
}
ul.list
{
	padding:0; margin:0; list-style:none; display:inline; 
} 
ul.list li
{
	list-style:url(../images/tick.png); margin-left:30px; color:#505050; line-height:24px; font-size:14px; font-family: 'MyriadPro-Regular';
}
ul.list li strong
{
	color:#000;
}
ul.list li span
{
	color:#2d3091;
}

h1, h2, h3
{ 
	color:#2a2f27; margin:15px 0; font-family: 'MyriadPro-Bold'; text-transform:uppercase; font-weight:400;
}
.wrapper
{
	
}
.header
{
	position:relative;
}
.section
{
	
}
.footer
{
	background:#f6f2e8;
}
.header-top
{
	
}
.header-top p
{
	font-family: 'MyriadPro-It';
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}
.header-top p span
{
	color:#390b0b; text-transform:uppercase; font-family: 'MyriadPro-Semibold';
}
.header-top-left
{
	width: 20%;
    background: #d22828 url(../images/phone.png) left 50px center no-repeat;
    padding: 24px 0px 24px 90px;
}
.header-top-centre
{
	width:60%;
	text-align:center;
	padding:12.5px 0;
	position:relative;
}
.header-top-centre .icon-left
{
	position:absolute;
	top:6%;
	left:1%;
}
.header-top-centre .icon-left img
{
	background:#f5da8d; border:solid 4px #3b5f18; padding:4px; border-radius:50%;
}
.header-top-centre .icon-right
{
	position: absolute;
    top: 33%;
    right: 10px;
}
.header-top-centre h1
{
	margin:0;
}
.header-top-right
{
	width:20%;
	background:#000 url(../images/truck.png) left 30px center no-repeat;
	padding: 34px 0px 34px 90px;
}
.isStuck
{
	z-index:9999; background:#fff; box-shadow:0px 0px 5px #B2B2B2;
}
.nav
{ 
	background:url(../images/nav.jpg);
}
.nav ul
{
	padding:0; margin:0; list-style:none; text-align:center;
}
.nav ul li
{
	list-style:none; display:inline-block; margin:0 20px; 
}
.nav ul li:first-child
{
	margin-left:0; border-left:0;
}
.nav ul li a
{
	color: #252120;
    font-size: 13px;
    display: block;
    padding: 15px 10px 12px 10px;
    text-transform: uppercase;
	font-family: 'MyriadPro-Regular';
    position: relative;
    border-color: transparent;
}  
.nav ul li a:before
{
	content:" ";
	position:absolute;
	top:-8px;
	left:0;
	width:100%;
	height:19px;
}  
.nav ul li a:hover:before, .nav ul li.active a:before
{
	background:url(../images/nav-hover.png) center center no-repeat;
}  
.nav ul li a:hover, .nav ul li.active a
{
	color: #d22828;
}
.section-home
{
	width:1200px; margin:40px auto;
} 
.banner-heading {
	background:url(../images/heading.jpg) center center fixed no-repeat;
	position:relative;
}
.banner-heading h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 2em;
	margin:0 50px;
	position:relative;
	display:inline-block;
	font-family: 'MyriadPro-Bold';
	padding: 60px 0;
}
.banner-heading h2:before {
	content:" ";
	border-bottom: solid 4px #d22828;
	padding:0;
	position:absolute;
	top: 4px;
	left: 0;
	width:100%;
	height:100%;
}
.section-home h3
{
	margin-top:0;
}
.section-home span
{
	color:#d22828;
}
.section-home p
{ 
	margin-bottom:20px;
}
.section-home a
{
    color: #fff;
    font-family: 'MyriadPro-Regular';
    font-size: 13px;
    text-transform: uppercase;
    padding: 10px 32px;
    display: inline-block;
	border-radius:30px;
	background:#d22828;
	position:relative;
	z-index:999; 
}
.section-home a:after
{
	position:absolute;
	top:0;
	left:0;
	content:" ";
	width:0;
	height:100%;
	border-radius:30px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
	background:#000;
	z-index:-99999; 
}
.section-home a:hover:after
{
	width:100%;
}
.section-home a:hover
{
	
}
.section-home-left
{
	width:38%;
}
.section-home-right
{
	width:50%;
}
.section-recipes
{
	width:1200px; margin:auto;
}
.section-recipes-inner
{
	background:url(../images/nav.jpg); padding:5px 5px 15px 5px;
}
.section-recipes-inner img
{
	
}
.section-recipes-inner h3
{
	color:#302e2a; font-family: 'MyriadPro-Bold'; font-size:20px; margin-bottom:0; padding-left:20px; 
}
.section-recipes-inner a
{
	font-family: 'MyriadPro-Bold'; color:#d22828; margin:0 0 0 0; font-size:12px; display:inline-block; text-transform:uppercase; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; text-align:center; margin-left:20px;
}
.section-recipes-inner a i
{
	font-size:14px;
}
.section-recipes-inner a:hover
{
	letter-spacing:4px;
}
.culture
{
	position:relative; background:#d7d2c5; margin-top:40px;
}
.culture h2
{
	color:#d22828; font-size:1.5em; margin-top:0;
}
.culture p
{
	font-family: 'MyriadPro-Regular'; margin-bottom:20px;
}
.culture a
{
    color: #fff;
    font-family: 'MyriadPro-Regular';
    font-size: 13px;
    text-transform: uppercase;
    padding: 10px 32px;
    display: inline-block;
	border-radius:30px;
	background:#d22828;
	position:relative;
	z-index:999; 
}
.culture a:after
{
	position:absolute;
	top:0;
	left:0;
	content:" ";
	width:0;
	height:100%;
	border-radius:30px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
	background:#000;
	z-index:-99999; 
}
.culture a:hover:after
{
	width:100%;
}
.culture a:hover
{
	
}
.culture-left
{
	width:50%; padding:6vw;
}
.culture-right
{
	width:50%; 
}
.footer_marg
{
	width:1200px; margin:auto; padding-top:30px; padding-bottom:40px; position:relative;
}
.foot
{
	
}
.foot p
{
	color:#393733; font-size:15px; margin-bottom: 0;
}
.foot p i
{
	color:#d22828; font-size:19px; 
}
.foot h3
{
	color:#141516; text-transform:uppercase; font-size:15px; margin:10px 0;
}
.foot strong
{
	color:#d91449; 
}/*
.foot_logo
{
	position:relative; top:-30px; 
}*/
.timing
{
	background:#193101; padding: 5px 10px;
}
p.timing
{
	color:#fff; display:inline-block;  margin:3px 0;
}
.foot_list
{
	margin-right:145px;
}
.foot_list ul
{
	padding:0; margin:0; list-style:none; display:inline;
}
.foot_list ul li
{
	
}
.foot_list ul li a
{
	color:#393733; display:inline-block; font-size:14px; font-family: 'MyriadPro-Regular'; line-height: 20px;
}
.foot_list ul li a:hover
{
	text-decoration:underline;
}
.social
{

}
.social a
{
	color: #000;
    float: left;
    width: 30px;
    padding: 7.5px 11px;
    margin: 0 2px 0 0;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    background: #fff;
}
.social a.facebook:hover, .social a.twitter:hover, .social a.google:hover, .social a.linked:hover
{
    background: #ef2113; color:#fff;
}
.foot_bottom
{
	padding-bottom:40px;
}
.foot_bottom p
{
	color:#393733; margin:0; padding:2px 0; font-size:15px;
}
.foot_bottom-margin
{
	width:1200px; margin:auto;
}
.foot_bottom-margin a
{
	color:#000; 
}
.section-about
{
	width:1200px; margin:40px auto;
} 
.section-about h2
{
	color: #d22828;
    font-family: 'MyriadPro-Bold';
    font-size: 1.2em;
    display: inline-block;
    position: relative;
}
.section-about h2:after
{
	position: absolute;
    content: " ";
    right: -32%;
    top: 38%;
    width: 30%;
    height: 2px;
    background: #d22828;
}

.founder
{
	border:solid 5px #fff; 
	padding:10px;
	text-align:center;
}
.founder ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.founder ul li {
	float:left;
	padding:10px;
    list-style: none;
    width: 25%;
	border:solid 5px #fff;
    box-sizing: border-box;
}
.founder ul li h3{
    color: #d22828;
    font-family: 'MyriadPro-Bold';
    font-size: 1.2em;
    display: inline-block;
    position: relative;
}
.founder ul li h3 small{
    color: #000;
    font-size: 1em;
}
.founder ul li img{
    width: 100%;
}
.gallery
{
	width:1200px; margin:40px auto;
}
.gallery h2
{
	color: #d22828;
    font-family: 'MyriadPro-Bold';
    font-size: 1.2em;
    display: inline-block;
    position: relative;
	margin:30px 0;
}
.gallery h2:after
{
	position: absolute;
    content: " ";
    right: -45%;
    top: 38%;
    width: 40%;
    height: 2px;
    background: #d22828;
}
.gallery ul{
    padding: 0;
    margin: 0;
    list-style: none;
	text-align:center;
}
.gallery ul li {
	display:inline-block;
    list-style: none;
    width: 22%;
	margin:0 1% 2% 1%;
    box-sizing: border-box;
}
.gallery ul li a{
    display: block;
    border-radius: 3px;
	position:relative;
	overflow:hidden;
}
.gallery ul li a img{
    width: 100%;
}
.gallery ul li a:hover img
{
	-webkit-transform:scale(1.3);
	-ms-transform:scale(1.3);
	transform:scale(1.3)
}
.gallery ul li a span{
    position: absolute;
    display: block;
    background: #000 url(../images/zoom.png) center center no-repeat;
    width:70%;
    height: 70%;
    top: 15%;
    left: 15%;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    opacity: 0;
    border-radius: 3px;
	z-index:99;
}
.gallery ul li a:hover span{
    left: 0%;
    top: 0%;
    opacity: 0.8;
    height: 100%;
    width: 100%;
}
.gallery ul li a:hover{
    background: #d83030;
}
.chettinad
{
	width:48%; margin-top:40px;
}
.chettinad-img
{
	
}
.chettinad-img h2
{
	margin:40px 0 0 0;
}
.contact
{
	position:relative;
}
.contact-left
{
	width:50%;
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	height:100%;
}
.contact-right
{
	width:50%;
	padding:30px 50px;
}
.contact-right h3
{
	font-family: 'MyriadPro-Bold'; color:#000; font-size:1.5em; margin-top:0;
}
.contact-form
{
	
}
.contact label {
	
}
.bar
{ 
	position: relative;
    display: block;
    width: 100%;
}
.bar:before, .bar:after     {
  content:'';
  height:2px; 
  width:0;
  bottom:0; 
  position:absolute;
  background:#d22828; 
  transition:0.3s ease all; 
  -moz-transition:0.3s ease all; 
  -webkit-transition:0.3s ease all;
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%; 
}

/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
  width:50%;
}
/* active state */
textarea:focus ~ .bar:before, textarea:focus ~ .bar:after {
  width:50%;
}
.contact input[type=text], .contact input[type=email], .contact input[type=number] {
    padding: 15px 0;
    box-sizing: border-box;
    width: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: solid 2px #f7ebeb;
    outline: 0;
    font-family: 'MyriadPro-CondIt';
	position:relative;
}
.contact input[type=file] {
    background: #fff;
    padding: 15px 20px;
    box-sizing: border-box;
    width: 100%;
    border: none;
    box-shadow: 0px 0px 15px #E5E5E5;
    outline: 0;
    margin-bottom: 10px;
    font-family: 'MyriadPro-CondIt';
}
.contact textarea {
   padding: 15px 0;
    box-sizing: border-box;
    width: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: solid 2px #f7ebeb;
    outline: 0;
    font-family: 'MyriadPro-CondIt';
    position: relative;
    bottom: -4px;
}
.select {
    background: #fff;
    padding: 15px 20px;
    box-sizing: border-box;
    width: 100%;
    border: none;
    outline: 0;
    margin-bottom: 10px;
    font-family: 'MyriadPro-CondIt';
}
.contact-button {
    background: #d22828;
    padding: 12px 40px;
    outline: 0;
    color: #fff;
    font-family: 'MyriadPro-Bold';
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
    margin-top: 30px;
    cursor: pointer;
}
.contact-left-form, .contact-right-form {
    width: 49%;
}

.contact-details {
  margin-top:15px;
}
.contact-details p {
  margin:15px 0;
}
.contact-details p strong {
  color:#000; font-family: 'MyriadPro-Semibold'; text-transform:uppercase;
}
.address {
  width:60%;
}
.opening-time {
  width:40%;
}
.menus-warpper
{
	padding:10px;
}
.menus
{
	position:relative;
	width:50%;
	background:url(../images/nav.jpg);
	border:solid 10px #fff;
}
.menus h3
{
	font-family: 'MyriadPro-Semibold';
	color:#000;
	font-size:1.5vw;
	margin:0;
}
.menus h3 small
{
	font-family: 'MyriadPro-It';
    color: #d22828;
    font-weight: bold;
    font-size: 1.3vw;
}
.menus-left
{
	width:50%;
} 
.menus-left a
{
    display: block;
	position:relative;
	overflow:hidden;
}
.menus-left a img
{
    width: 100%;
}
.menus-left a:hover img
{
	-webkit-transform:scale(1.3);
	-ms-transform:scale(1.3);
	transform:scale(1.3)
}
.menus-left a span
{
    position: absolute;
    display: block;
    background: #000 url(../images/zoom.png) center center no-repeat;
    width:70%;
    height: 70%;
    top: 15%;
    left: 15%;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    opacity: 0;
	z-index:99;
}
.menus-left a:hover span{
    left: 0%;
    top: 0%;
    opacity: 0.8;
    height: 100%;
    width: 100%;
}
.menus-right
{
	width:50%;
	position:absolute;
	display:table;
	margin:auto;
	right:0;
	top:0;
	bottom:0;
	height:100%;
}
.menus-right > div
{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding:0 30px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#my-welcome-message {
  display: none;
  z-index: 999999999;
  position: fixed;
  width: 600px; height:600px; 
  left:0; right:0; top:0; bottom:0; margin:auto; 
  font-family: Calibri, Arial, sans-serif;
}
#my-welcome-message img
{
  border-radius:5px; box-shadow:0px 0px 12px #000;
}
#my-welcome-message h3 {
  font-size: 18px; padding-top:20px;
  margin: 0;
}

#fvpp-close
{
    position: absolute;
    top: -18px;
    background: #fff;
    padding: 6px 10px;
    color: #cc3454;
    border-radius: 50%;
    right: -17px;
    cursor: pointer;
    box-shadow: 0px 0px 4px #000;
}

#fvpp-dialog h3 {
  font-size: 12px;
  margin: 0;
}

#fvpp-dialog p
{
	margin: 0;
}